﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-family:'heebo';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#cc8377;text-decoration:none;}h1{color:#000000;font-size:36px;font-style:normal;}h2{font-size:30px;font-weight:normal;font-style:normal;}h3{font-size:24px;font-weight:normal;}h4{font-style:normal;border-top:1px solid #000000;border-bottom:1px solid #000000;}input[type=button],input[type=submit]{color:#000000;font-size:16px;font-weight:bold;background:#ffffff;padding:0px 10px 0px 10px;border-top:2px solid #000000;border-left:2px solid #000000;border-right:2px solid #000000;border-bottom:2px solid #000000;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#1c1c1c;border-top:2px solid #000000;border-left:2px solid #000000;border-right:2px solid #000000;border-bottom:2px solid #000000;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:16px;font-weight:normal;font-style:normal;background:#ffffff;border-top:1px solid #606060;border-left:1px solid #606060;border-right:1px solid #606060;border-bottom:1px solid #606060;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:hover,textarea:hover,select:hover,input[type=password]:hover{color:#000000;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background:#ffffff;}.SB_Mobile_Header2_Cont{margin-top:10px;}.Css_Mobile_PageContent{padding:0px 0px 20px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:15px;}.CssCatalogAdjusted_product{padding:5px 5px 5px 5px;margin-right:7px;margin-left:7px;border-top:1px solid #ededed;border-left:1px solid #ededed;border-right:1px solid #ededed;border-bottom:1px solid #ededed;width:336px;height:385px;}.CssCatalogAdjusted_product:hover{border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}.CssCatalogAdjusted_top{font-size:16px;text-align:center;height:25px;overflow:hidden;}.CssCatalogAdjusted_top:hover{color:#d19085;}.CssCatalogAdjusted_pic{overflow:hidden;height:320px;width:320px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0px 60px 0px 60px;}.CssCatalogAdjusted_Price{text-align:center;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:14px;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:18px;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0px 0px 0px 0px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-size:14px;font-weight:normal;display:none;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#ee4611;font-size:18px;font-weight:normal;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;display:none;}.CssCatalogAdjusted_product .details{color:#4d4d4d;font-size:16px;font-weight:bold;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .details:hover{color:#000000;}.CssCatalogAdjusted_BTNAddToChart{width:100%;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{padding:10px 10px 10px 10px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;width:80%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:12px;color:#ffffff;background-color:#1c1c1c;padding:3px 5px 3px 5px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{padding:10px 10px 10px 10px;}#CssCatProductAdjusted_TextArea{padding:0px 20px 0px 20px;width:44%;}#CssCatProductAdjusted_PicturesArea{padding:20px 20px 20px 20px;width:55%;}.CssCatProductAdjusted_BigPic{padding:10px 0px 20px 0px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:600px;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;display:none !important;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{margin-top:20px;margin-bottom:20px;}.CssCatProductAdjusted_header{color:#000000;font-size:30px;font-weight:normal;font-style:normal;}.CssCatProductAdjusted_Makat{color:#7f7f7f;display:none;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#ae4656;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#404040;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:18px;text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-top:10px;margin-bottom:10px;display:block !important;}.CssCatProductAdjusted_AddToBasket{display:block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#000000;padding:10px 10px 10px 10px;margin-top:20px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:200px;height:25px;display:inline-block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#ae4656;margin-top:20px;border-top:1px solid #ae4656;border-left:1px solid #ae4656;border-right:1px solid #ae4656;border-bottom:1px solid #ae4656;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{padding:20px 0px 0px 0px;line-height:20px;}.clsCatalogElmExtraRow{padding:5px 0px 5px 5px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:transparent;font-size:1px;padding:0px 0px 0px 0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:50px 50px 50px 50px;-moz-border-radius:50px 50px 50px 50px;-webkit-border-radius:50px 50px 50px 50px;width:40px;height:40px;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:transparent;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:transparent;}.CssCatProductAdjusted_FilterProperties{margin-top:10px;display:none;}.CssCatProduct_FilterProperty{font-weight:bold;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;overflow:hidden;width:330px;height:270px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{max-width:100%;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container>.row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#2e2e2e;background:transparent;border-top:1px solid #2e2e2e;border-left:1px solid #2e2e2e;border-right:1px solid #2e2e2e;border-bottom:1px solid #2e2e2e;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#2e2e2e;font-size:18px;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#000000;background:transparent;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;color:#000000;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.css_ToBasketButton #Button4{width:95px;}.cls_AdvencedSearch{padding:0px 0px 20px 0px;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background:#f2f2f2;padding:5px 20px 5px 20px;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#e49e92;font-size:14px;}.breadcrumb.clsCatUrl{padding:0px 0px 20px 0px;display:none !important;}.breadcrumb.clsCatUrl a span{color:#191919;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #6c6c6c;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#919191;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:transparent;border-top:1px solid #6c6c6c;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:0px solid #e3e3e3;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#000000;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:1px solid #6c6c6c;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#171616;font-size:18px;font-weight:bold;margin-top:10px;}#clsMainCatalogCategory:hover{color:#e49e92;}#clsCategoriesForMainCategory{color:#171616;font-size:0px;}#clsCategoriesForMainCategory:visited{font-size:0px;}#clsCategoriesForMainCategory:hover{color:#e49e92;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li{padding:0px 12px 0px 12px;}.sf-menu .sf-ma-li .clsCat_WishList_Count{background:#000000;}.sf-menu .sf-ma-li .clsCat_Basket_Count{background:#e49e92;}li.sf-ma-li .sf-ma-li-Icon{font-size:20px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns .sf-ma-li-Icon{background:rgba(255,255,255,0.67);box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}#sf-ma-FloatBtns .sf-MA-Whatsapp .sf-ma-li-Icon{background-color:#47d14d;color:#ffffff;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee{height:400px;}div.SB_C_marquee .clsCatMarqueeContainer{height:350px;width:100%;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
div.SB_C_ScrollBox .clsCatMarqueeContainer{height:300px;width:100%;}div.SB_C_ScrollBox .clsCatMarqueeTilte a{font-size:14px;}div.SB_C_ScrollBox .clsCatMarqueeImgContainer{height:200px;width:100%;}
/* SB_END;Type_Name:Catalog_SB_ScrollBox;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{margin-bottom:20px;}.clsFilter_inner{width:250px;}.cssFilter_Btns_a{font-family:'heebo';}.clsFilter_title{font-size:16px;font-weight:bold;font-family:'heebo';}.clsFilter_link{font-size:14px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:55px;}.clsFixedTop UL.sf-ma-ul-MobileMenu li.sf-ma-li.sf-MA-Logo img{max-height:50px;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_WishList_Count{color:#ffffff;background:#080808;}UL.sf-ma-ul-MobileMenu .sf-ma-li .clsCat_Basket_Count{color:#ffffff;background:#e49e92;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Rating_Page;Type_RowID:0*/
span.SB_RatingIcon.fa{color:#c7b114;}
/* SB_END;Type_Name:Rating_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{color:#000000;font-size:20px;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{height:40px;background:#ffffff;}ul.sf-menu.sf-h-3>li:hover{background:#e49e92;}ul.sf-menu.sf-h-3>li>a{color:#080808;font-size:17px;font-weight:normal;text-align:center;padding:0px 0px 0px 0px;line-height:40px;}ul.sf-menu.sf-h-3>li>a:hover{color:#080808;}ul.sf-menu.sf-h-3>li.active{border-bottom:2px solid #e49e92;}ul.sf-menu.sf-h-3>li>ul{width:1400px;background:#ffffff;padding:20px 20px 30px 20px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}ul.sf-menu.sf-h-3>li>ul>li{background:#ebebeb;margin-right:10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#e49e92;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#000000;font-size:16px;font-weight:bold;padding:0px 10px 0px 0px;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#ebebeb;}ul.sf-menu.sf-h-3>li>ul>li.active>a{color:#000000;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{height:25px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li:hover{background:#ebebeb;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#080808;font-size:15px;font-weight:normal;line-height:25px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#000000;vertical-align:middle;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:#ebebeb;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li li{width:190px;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_DDMenu_H >ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;margin-top:-100px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:absolute;left:39px;top:-69px;width:1276px;height:63.9688px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2 .SB_UsersLoginIcon{color:#373737;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
